@charset "windows-1251";
* {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: tahoma, arial, sans-serif;
}

html, body {
	width: 100%;
	height: 100%;
	color: #616161;
	background: #ffffff;
}

h1 {
    display: inline;
    font-size: 11px;
    font-family: tahoma, arial, sans-serif;
}

h2 {
    display: inline;
    font-size: 11px;
    font-family: tahoma, arial, sans-serif;
}

img {
	display: block;
}

a img {
	border: none;
}

a {
    color: #8c0501;
    background-color: inherit !important;
}

.cleaner {
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	clear: both;
	overflow: hidden;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

/* b1[X] class need only for debug */
.b1r {
	border: 1px solid red;
}

.b1b {
	border: 1px solid blue;
}

.b1g {
	border: 1px solid green;
}

.home-mail-buttons {
	float: right;
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

.bold {
	font-weight: bold;
}

.red-link {
	color: #8c0501;
	background-color: inherit !important;
}

.white-link {
    color: #ffffff;
    background-color: inherit !important;
    text-decoration: underline;
    cursor: pointer;
}

.grey-link {
    color: #616161;
    background-color: inherit !important;
    text-decoration: underline;
    cursor: pointer;
}

.menu-button {
	float: left;
	width: 80px;
	height: 44px;
	line-height: 44px;
	padding-left: 8px;
	border-left: 1px solid #d9d9d9;

}

.menu-button a {
	font-weight: bold;
	font-size: 12px;
	background: white;
	color: #8c0501;
	text-decoration: none;
}

.footer-menu-button {
	float: left;
	width: 100px;
	height: 44px;
	line-height: 44px;
	padding-left: 8px;
	border-left: 1px solid white;
	font-weight: bold;
	background: #c1c1c1;
	color: white;
}

.divider {
	width: 11px;
}

.hor-divider {
	height: 11px;
}

.title {
	padding: 5px 10px 10px;
	font-size: 11px;
	font-weight: bold;
	background: white;
	color: #616161;

}

.sub-title {
	padding-left: 5px;
	font-weight: bold;
}

.text-block {
	padding: 0 10px;
}

.info-block {
	width: 684px;
	margin: 0 auto;
}

.info-item {
	border: 1px solid #d0d0d0;
	border-top: none;
	border-bottom: none;
}

.grey-line {
	 border-bottom:1px solid #dcdcdc;
}

.details {
	font-weight: bold;
	background: white;
	color: #8c0501;
}

.date {
	padding: 0 5px 0 0;
	border-right: 1px solid #616161;
	color: #8c0501;
	background-color: inherit !important;
}

.date-simple {
	padding: 4px 8px;
	font-weight: normal;
}

.border-none {
	border: none;
}

.clear-left {
	clear: left;
}

.margin-top-5 {
	margin-top: 5px;
}

.padding-10 {
	padding: 10px;
}

.padding-left-15 {
	padding-left: 15px;
}

.padding-right-10 {
	padding-right: 10px;
}

.height-20 {
	height: 20px;
}

.width-20 {
	width: 20px;
}

.font-10px {
	font-size: 10px;
}

#wrapper {/* for IE */
	width: 980px;
	height: 100%;
	margin: 0 auto;
}

body>#wrapper {/* for Gecko */
	height: auto;
	min-height: 100%;
}

#header {
	height: 90px;
}

#logo_block {
	float: left;
	width: 143px;
	height: 66px;
	padding: 24px 0 0 15px;
}

#home-mail {
	float: left;
	width: 117px;
	height: 32px;
	padding: 38px 5px 20px 0;
}

#menu {
	float: left;
	height: 44px;
	padding: 23px 0 23px 0;
}

#header-form-container {
	float: left;
	height: 70px;
	padding: 18px 0 2px 28px;
}

#header-form-container input {
	width: 90px;
	padding: 1px 5px;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
}

#header-form-input-label {
	padding: 0 0 5px 0;
	background: white;
	color: black;
}

#header-form-submit {
	float: left;
	height: 75px;
}

#submit-button {/* IE */
	margin: 38px 0 0 5px;
}

#header-form-submit>#submit-button {/* Gecko */
	margin: 36px 0 0 5px;
}

#main {
	float: left;
	width: 700px;
}

#main .inner-header {
	height: 35px;
	line-height: 35px;
	background: #293442 url(../pics/inner_header_right.png) 100% 0 no-repeat;
	color: white;
	font-size: 12px;
}

#main .inner-header span {
	padding: 0 5px;
}

#info-message {
	height: 42px;
	padding: 0 0 0 42px;
	background: white url(../pics/info-ico.jpg) no-repeat;
	color: inherit !important;	
}
#info-message div {
	float: left;
	width: 648px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #dcdcdc;
	border-left: none;
	border-right: none;
	text-align: center;
	color: #595959;
	background: white;
}

#info-right {
	position: absolute;
	margin-left: 649px;
	margin-top: -41px;
}

#register-container {
	height: 115px;
	padding: 0 7px;
}

#register-container div.form-block {
	float: left;
	width: 336px;
	height: 115px;
}

#register-container div.form-body {
	height: 93px;
	padding: 5px 0;
	border: 1px solid #aeaeae;
	background: #efefef;
	color: inherit !important;
	border-width: 0 1px;
}

#register-container div.inputs {
	padding: 10px 25px 0;
}

#send-button {
	position: absolute;
	margin: -35px auto auto 200px;
}

#register-container input.input , textarea.input{
	display: block;
	width: 180px;
	margin-top: 5px;
	padding: 2px;
	border-top: 1px solid #3d3d3d;
	border-left: 1px solid #3d3d3d;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #d1d1d1;
}

#register-container div.ico-button {
	width: 313px;
	height: 32px;
	line-height: 32px;
	margin: 0 auto;
	background: #adadad url(../pics/ico_button_right.gif) 100% 0 no-repeat;
	color: white;
}

#register-container div.padding-10 {
	padding: 10px 20px 0;
}

#register-container div.question {
	float: left;
	width: 268px;
	margin-top: 5px;
	padding: 0 0 0 6px;
	font-weight: bold;
}

#register-container div.mail-form-block {
	padding-top: 5px;
	border: 1px solid #aeaeae;
	border-width: 0 1px;
}

#register-container div.mail-form-block input.input, #register-container div.mail-form-block textarea.input {
	width: 220px;
}

#register-container div.folder {
	line-height: 11px;
	margin-bottom: 7px;
	padding: 0 5px 0 20px;
	background: white url(../pics/folder.gif) no-repeat;
	color: inherit !important;
}

#register-container div.page {
	line-height: 18px;
	margin-bottom: 7px;
	padding: 0 5px 0 30px;
	background: white url(../pics/page_white_text.gif) 10px 0 no-repeat;
	color: inherit !important;
}

#register-container div.folder a, #register-container div.page a {
	color: #616161;
	background-color: inherit !important;
}

#register-container div.height-auto {
	height: auto;
}

#blue-block {
	height: 156px;/* width setted as 'auto', because #main definition has it  */
	background: url(../pics/head_1px_center.jpg) repeat-x;
	color: white;
}

.blue-block-bit {
	color: inherit !important;
	width: 200px;
	height: 60px;
	margin:  10px 0 0 0;
	padding: 0 10px;
	background: transparent url(../pics/back_tab3.gif);
}

.blue-block-bit h1 {
    display: inline;
    font-size: 11px;
    font-weight: normal;
    font-family: tahoma, arial, sans-serif;
}

.blue-block-bit.light {
	background: transparent url(../pics/back_tab2.gif);
	color: inherit !important;
}

#threeplet {
	padding: 10px 0 10px;
}

#threeplet .block {
	width: 226px;
	height: 220px;
}

#threeplet .block .info-img {
	height: 110px;
}

#threeplet .block .info-bottom {
	height: 20px;
	background: #efefef url(../pics/info_bottom.png) 0 12px no-repeat;
	color: inherit !important;
}

#threeplet .block .anonce {
	padding: 10px;
	background: #efefef;
	color: inherit !important;
}

#threeplet .block .info-bottom a {
	margin-right: 10px;
}

#main-center {
	width: 463px;
	padding: 10px 0;
	text-align: justify;
}

#main-center2 {
    width: 463px;
    text-align: justify;
}

#features {
	margin-top: 0px;
}

#features-block {
	padding: 1px 5px 15px;
	border: solid #c1c1c1;
	border-width: 0 1px;
}

#features-list td {
	height: 20px;
	padding-left: 20px;
	background: white url(../pics/bullet.gif) 10px 8px no-repeat;
	color: inherit !important;
}

#main-right {
	width: 206px;
	padding: 10px;
}

#main-right .title {
	padding: 5px 0 10px;
}

#courses td {
	height: 20px;
	border-bottom: 1px solid #efefef;
}

#courses td.border-none {
	border: none;
}

#courses td.value {
	text-align: center;
}

#contacts .contact {
	background: white url(../pics/dot.gif) 0 11px repeat-x;
	color: inherit !important;
}

#contacts .contact div {
	background: white;
	color: #616161;
}

#contacts .contact div a {
	background: white;
	color: #8c0501;
}

#sidebar {
	float: left;
	width: 273px;
	padding-right: 7px;
}

#sidebar-blocks {
	padding: 15px;
}

#sidebar-blocks .title {
	padding: 0 0 10px;
}

#sidebar .block {
	height: 92px;
	background: #efefef url(../pics/inner_block_right.png) 100% 0 no-repeat;
	color: inherit !important;
}

#sidebar .block .anonce {
	padding: 10px 10px 5px;
	background: #efefef;
	color: inherit !important;
}

#sidebar .block a {
	width: 85px;
	height: 20px;
	margin: -8px 15px auto auto;
	background: #efefef;
	color: inherit !important;
}

#checker {
	height: 144px;/* width setted as 'auto', because #sidebar definition has it  */
	padding: 0 10px;
	background: #9e0500;
	color: white;
}

#checker-form {
	width: 243px;
	margin: 5px auto;
	background: #ae2d29;
	color: white;
}
#checker-form-inputs {
	padding: 5px 10px;
}

#domain-input {
	width: 110px;
}

#checker-form-inputs select {
	width: 70px;
}

#check-domain {
	position: absolute;
	width: 87px;
	height: 23px;
	margin-left: 140px;
	margin-top: -11px;
}

#more-domains {
	padding-left: 12px;
	background: #ae2d29 url(../pics/plus.gif) 0 4px no-repeat;
	color: white;
}

#ban_leto {
	margin-top: 3px;
}

#inner-features {
	clear: both;
	padding: 0 15px;
	border: solid #c3c6c3;
	border-width: 0 1px;
}

#inner-features div.feature {
	padding: 5px 0 0 20px;
	background: white url(../pics/bullet.gif) 10px 10px no-repeat;
	color: inherit;
}

#keeper {
	clear: both;
	height: 85px;
}

#footer {
	clear: both;
	width: 980px;
	height: 75px;
	margin: -75px auto;
	background: #c1c1c1;
	color: white;
}

#footer-menu {
	float: left;
	height: 44px;
	margin: 15px 0 0 100px;
}

#footer img {
	float: left;
}

#bottom-logo {
	margin: 20px 0 0 20px;
}

#copy {
	float: left;
	line-height: 65px;
	padding: 0 10px;
}

#banners {
	float: left;
	margin: 20px 0 0 20px;
}

#bottom-right {
	float: right;
}

#password-button {
    position: absolute;
    margin: -4px auto auto 10px;
}

#domain-check-block {
    display: none;
}

.red {
    color: #FF0000;
    background-color: inherit !important;
}
